import { BillingViewModel } from "./BillingViewModel"


export const generateBillingUI = (configuration) => {
    let copyList = []
    if (!configuration.isInappPurchase) return copyList

    //ViewModel
    copyList.push({
        fileName: 
            "app/src/main/java/com/" +
            configuration.name.toLowerCase() +
            "/app/viewmodels/BillingViewModel.kt",
        content: BillingViewModel(configuration)
    })


    return copyList;
}